﻿/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	*
	{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}

	body, input, textarea
	{
		font-family: arial, 'Source Sans Pro', sans-serif;
		font-weight: 400;
		color: #565656;
	}

	body
	{
		background-color: white;   /* #e8e8e8; */
		background-image: url('images/bg2jf.png');
	}

	a
	{
		color: #c94663;
	}
	
	strong, b
	{
		font-weight: 700;
		color: #1b252a;
	}

	h2,h3,h4,h5,h6
	{
		font-family: arial, 'Open Sans Condensed', sans-serif;
		font-weight: 700;
		color: #1b252a;
	}

	h2 a, h4 a, h5 a, h6 a
	{
		text-decoration: none;
		color: inherit;
	}
	
	.byline
	{
		font-family: arial, 'Open Sans Condensed', sans-serif;
		font-weight: 300;
		display: block;
		margin-top: 0.2em;
		color: #999;
	}
	
	header
	{
		margin: 0 0 2em 0;
	}
	
	blockquote
	{
		border-left: solid 5px #ddd;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}
	
	em, i
	{
		font-style: italic;
	}
	
	hr
	{
		border: 0;
		border-top: solid 1px #ddd;
		padding: 1.0em 0 0 0;
		margin: 1.0em 0 2.5em 0;
	}
	
	sub
	{
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}
	
	sup
	{
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}
	

	form
	{
	}
	
		form input,
		form select,
		form textarea
		{
			border-radius: 0.4em;
			-webkit-appearance: none;
			border: solid 1px #ddd;
			padding: 0.5em;
			width: 100%;
		}

		form input:focus,
		form textarea:focus
		{
			box-shadow: 0px 0px 2px 2px #c94663;
		}

		form ::-webkit-input-placeholder
		{
			color: #aaa;
		}

		form :-moz-placeholder
		{
			color: #aaa;
		}

		form ::-moz-placeholder
		{
			color: #aaa;
		}

		form :-ms-input-placeholder
		{
			color: #aaa;
		}
		
	br.clear
	{
		clear: both;
	}
	
	p, ul, ol, dl, table
	{
		margin-bottom: 1em;
	}
	
	section,
	article
	{
		margin-bottom: 3em;
	}
	
	section > :last-child,
	article > :last-child
	{
		margin-bottom: 0;
	}

	section > .inner > :last-child,
	article > .inner > :last-child
	{
		margin-bottom: 0;
	}

	section:last-child,
	article:last-child
	{
		margin-bottom: 0;
	}

	.image
	{
		display: inline-block;
	}
	
		.image img
		{
			display: block;
			width: 100%;
		}

	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 1.5em 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 1.5em 0;
	}
	
	.image-centered
	{
		display: block;
		margin: 0 0 1.5em 0;
	}

		.image-centered img
		{
			margin: 0 auto;
			width: auto;
		}
		
	.button
	{
		background-color: #c94663;
		background-image: url('images/bg1.png');
		border-radius: 0.4em;
		text-align: center;
		box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.15);
		color: #fff;
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 700;
		text-decoration: none;
		-moz-transition: background-color .25s ease-in-out, color .25s ease-in-out;
		-webkit-transition: background-color .25s ease-in-out, color .25s ease-in-out;
		-o-transition: background-color .25s ease-in-out, color .25s ease-in-out;
		-ms-transition: background-color .25s ease-in-out, color .25s ease-in-out;
		transition: background-color .25s ease-in-out, color .25s ease-in-out;
		text-shadow: -1px -1px 0px rgba(0,0,0,0.5);
	}

		span.button
		{
			opacity: 0.35;
			cursor: default;
		}

		a.button:hover,
		input.button:hover
		{
			background-color: #d95673;
		}
		
		a.button:active,
		input.button:active
		{
			background-color: #b93653;
		}
	
		.button-alt
		{
			background-color: #364050;
			background-image: url('images/jfbg1.png');
		}

			a.button-alt:hover,
			input.button-alt:hover
			{
				background-color: #465060;
			}
			
			a.button-alt:active,
			input.button-alt:active
			{
				background-color: #263040;
			}
	
		.button-small
		{
		}
		
		.button-big
		{
		}
		
		.button-huge
		{
		}

	ul.style1
	{
		list-style: disc;
		padding-left: 1em;
	}
	
		ul.style1 li
		{
			padding-left: 0.5em;
		}
	
	ol.style1
	{
		list-style: decimal;
		padding-left: 1.25em;
	}

		ol.style1 li
		{
			padding-left: 0.25em;
		}

	.link-icon24
	{
		position: relative;
		padding-left: 30px;
	}
	
		.link-icon24:before
		{
			content: '';
			display: block;
			position: absolute;
			left: 0;
			top: 50%;
			margin-top: -12px;
			width: 24px;
			height: 24px;
			background-image: url('images/sprites.png');
		}
	
		.link-icon24-1:before		{ background-position: 0px 0px; }
		.link-icon24-2:before		{ background-position: -24px 0px; }
		.link-icon24-3:before		{ background-position: -48px 0px; }
		.link-icon24-4:before		{ background-position: -72px 0px; }
		.link-icon24-5:before		{ background-position: -96px 0px; }

	.pager
	{
	}
	
		.pager .pages
		{
			display: inline-block;
			font-family: arial, 'Open Sans Condensed', sans-serif;
			font-weight: 700;
			
			position:fixed;
   			left:0px;
   			bottom:0px;
   			height:60px;
   			width:100%;
   			text-align:center;
   			background: #f4f4f4;
   			padding-left:30px;
      		padding-top:15px;

		}
		
			.pager .pages span
			{
				display: inline-block;
				width: 1.5em;
				text-align: center;
				margin: 0 0.4em 0 0;
			}
	
			.pager .pages a
			{
				cursor: pointer;
				display: inline-block;
				text-align: center;
				text-decoration: none;
				color: inherit;
				background-color: #e8e8e8;
				background-image: url('images/bg2.png');
				color: #565656;
				margin: 0 0.4em 0 0;
				border-radius: 0.4em;
				-moz-transition: background-color .25s ease-in-out;
				-webkit-transition: background-color .25s ease-in-out;
				-o-transition: background-color .25s ease-in-out;
				-ms-transition: background-color .25s ease-in-out;
				transition: background-color .25s ease-in-out;
				box-shadow: inset 0 0.075em 0.25em 0 rgba(0,0,0,0.1);
			}
		
			.pager .pages a:hover
			{
				background-color: #dadada;
			}

			.pager .pages a.active
			{
				background-color: #364050;
				background-image: url('images/bg1.png');
				color: #fff;
				box-shadow: none;
				text-shadow: -1px -1px 0px rgba(0,0,0,0.5);
			}

/*********************************************************************************/
/* Section/Article Types                                                         */
/*********************************************************************************/

		
	.is-post
	{
		position: relative;
	}
	
		.is-post .info
		{
		}
		
			.is-post .info .stats
			{
				margin: 0;
			}
			
			.is-post .info .stats a
			{
				font-size: 0.8em;
				text-decoration: none;
				color: #1b252a;
				font-weight: 700;
			}
	
	.is-recent-posts,
	.is-recent-comments
	{
	}

		.is-recent-posts li,
		.is-recent-comments li
		{
			border-top: solid 1px rgba(0,0,0,0.25);
			box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.075);
			padding: 0.5em 0 0.5em 0;
		}

		.is-recent-posts li:first-child,
		.is-recent-comments li:first-child
		{
			border-top: 0;
			box-shadow: none;
			padding-top: 0;
		}

		.is-recent-posts li:last-child,
		.is-recent-comments li:last-child
		{
			padding-bottom: 0;
		}


	.is-text-style1
	{
	}

		.is-text-style1 .inner
		{
			position: relative;
			background-color: #272E39;
			background-color: rgba(0,0,0,0.15);
			border-radius: 0.4em;
			padding: 1.25em;
			box-shadow: 0 0 0 1px rgba(255,255,255,0.05), inset 0 0 0.25em 0 rgba(0,0,0,0.25);
		}	

/*********************************************************************************/
/* Wrapper                                                                       */
/*********************************************************************************/

	#wrapper
	{
		position: relative;
	}

/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

	#nav
	{
	}

		#nav > ul > li > ul
		{
			display: none;
		}

		#nav ul
		{
			margin: 0;
		}

		#nav li
		{
			border-top: solid 1px rgba(0,0,0,0.25);
			box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.075);
			padding: 0.5em 0 0.5em 0;
		}
		
		#nav li:first-child
		{
			border: 0;
			box-shadow: none;
			padding-top: 0;
		}

		#nav li:last-child
		{
			padding-bottom: 0;
		}

		#nav li a
		{
			display: block;
			padding: 0.4em 1em 0.4em 1em;
			text-decoration: none;
			border-radius: 0.4em;
			outline: 0;
			-moz-transition: background-color .25s ease-in-out, color .25s ease-in-out;
			-webkit-transition: background-color .25s ease-in-out, color .25s ease-in-out;
			-o-transition: background-color .25s ease-in-out, color .25s ease-in-out;
			-ms-transition: background-color .25s ease-in-out, color .25s ease-in-out;
			transition: background-color .25s ease-in-out, color .25s ease-in-out;
		}

		#nav li.current_page_item a
		{
			background-color: #272E39 !important;
			background-color: rgba(0,0,0,0.15) !important;
			box-shadow: 0 0 0 1px rgba(255,255,255,0.05), inset 0 0 0.25em 0 rgba(0,0,0,0.25);
			font-weight: 700;
			color: #fff;
		}

		#nav li:hover a
		{
			background-color: rgba(200,225,255,0.1);
			color: #fff;
		}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

	#sidebar
	{
		color: #929da4;
		text-shadow: -1px -1px 0px rgba(0,0,0,0.5);
	}

		#sidebar form input,
		#sidebar form select,
		#sidebar form textarea
		{
			border: 0;
		}

		#sidebar section,
		#sidebar nav
		{
			position: relative;
		}

			#sidebar section:before,
			#sidebar nav:before
			{
				content: '';
				border-top: solid 1px;
				border-bottom: solid 1px;
				border-color: #171E29;
				border-color: rgba(0,0,0,0.25);
				box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.075), 0px 1px 0px 0px rgba(255,255,255,0.075);
				display: block;
			}
	
		#sidebar strong, #sidebar b
		{
			color: #fff;
		}
	
		#sidebar a
		{
			color: #d4dde0;
		}
		
		#sidebar h2,
		#sidebar h3,
		#sidebar h4,
		#sidebar h5,
		#sidebar h6
		{
			color: #fff;
		}

		#sidebar header
		{
			margin: 0 0 1.25em 0;
		}
	
		#sidebar section,
		#sidebar nav
		{
			margin: 2em 0 0 0;
			font-size: 0.85em;
		}
		
			#sidebar section:before,
			#sidebar nav:before
			{
				height: 0.5em;
				margin: 0 0 2em 0;
			}
			
				
/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/
		
	#content
	{
		position: relative;
		background-color: #fff;
	}
	
	#content h5 {
	font-size:3.0em;
	color:#005CB9;
	margin:0px 0px 1.0em 1.0em;
}
	
		#content:after
		{
			content: '';
			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background-image: url('images/bg2.png');
			opacity: 0.5;
		}
	
	#content-inner
	{
		position: relative;
		z-index: 1;
	}


	#centerDiv{
		width:400px;
		border-radius: 5px;
		background:#ccc;
		padding:10px;
		height:250px;
		position:absolute;
		margin-top:-25px;
		margin-left:-200px;
		top:30%;
		left:50%;
		border:2px #999999 solid;
	}
	
